<template>
  <div>
   <deptModel :value="type"></deptModel>
  </div>
</template>

<script>
import { listDept, getDept, delDept, addDept, updateDept, exportDept } from "@/api/basis/dept";
import { listLocationInfo } from "@/api/basis/locationInfo";
import { listOrg } from "@/api/system/org";
import { listYard} from "@/api/basis/yard";
import deptModel from '@/components/DeptTemple/index.vue';

export default {
  name: "Dept",
  components:{
      'deptModel': deptModel,
  },
  data() {
    return {
      
    };
  },
  created() {
  
  },
  methods: {
  }
};
</script>
